<html>
<head>
<title>Query select module_class, module_name, time12, user_login, remote_add from user_tracker where log_date > '2009-10-27' and module_class = 'lebah.portal.action.GroovyModule', Wed Oct 28 10:48:52 2009
</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body><h1>Query select module_class, module_name, time12, user_login, remote_add from user_tracker where log_date > '2009-10-27' and module_class = 'lebah.portal.action.GroovyModule', Wed Oct 28 10:48:52 2009
</h1>
<table border=1 cellspacing=1 cellpadding=0><tr>
<th>module_class</th><th>module_name</th><th>time12</th><th>user_login</th><th>remote_add</th></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Defer Study, Check Application</td><td>01:35 AM</td><td>E60109090008</td><td>124.13.126.142</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Setup Session Paths</td><td>07:23 AM</td><td>admin</td><td>60.49.38.49</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>View Students</td><td>08:20 AM</td><td>M60109090011</td><td>60.48.209.222</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Account Statement &amp; Online Payment</td><td>08:22 AM</td><td>M60109090011</td><td>60.48.209.222</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Manage Application</td><td>09:16 AM</td><td>lcakuching2</td><td>115.135.42.51</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Student List &amp; Statistic</td><td>09:51 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Subject Category</td><td>09:52 AM</td><td>admin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Setup Period</td><td>09:52 AM</td><td>admin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Student List &amp; Statistic</td><td>09:54 AM</td><td>shahira.suleiman</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Statistics</td><td>09:54 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Statistics</td><td>09:55 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Student List &amp; Statistic</td><td>09:56 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Statistics</td><td>09:56 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Statistics</td><td>09:57 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Student List &amp; Statistic</td><td>09:57 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Statistics</td><td>09:58 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Student List &amp; Statistic</td><td>09:59 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>View Students</td><td>10:01 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Student List &amp; Statistic</td><td>10:01 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Setup Session Paths</td><td>10:02 AM</td><td>admin</td><td>211.25.206.34</td></tr>
<tr>
<td>lebah.portal.action.GroovyModule</td><td>Student List &amp; Statistic</td><td>10:03 AM</td><td>sandar.hnin</td><td>211.25.206.34</td></tr>
</table>
</body></html>
